.blog {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 100vh;
  padding-top: 0;
}

.card {
  width: 18.75rem;
  height: 33rem;
  background-color: #fff;
  box-shadow: 0 .125rem .3125rem rgba(0, 0, 0, 0.1);
  padding: 1.25rem;
  text-align: center;
  box-shadow: .375rem .375rem .3125rem hsla(0, 0%, 0%, 0.02),
                1.5625rem 1.5625rem 1.25rem hsla(0, 0%, 0%, 0.03),
                6.25rem 6.25rem 5rem hsla(0, 0%, 0%, 0.05);
  transition: all 0.5s ease;
}

.card img {
  width: 100%;
  height: auto;
  border-radius: .5rem;
  margin-bottom: .625rem;
  transition: all 1s ease;
}

.card h2 {
  margin: .625rem 0;
}

.card p {
  color: #666;
}

.card a {
  display: block;
  margin-top: .9375rem;
  text-decoration: none;
  color: #007BFF;
  font-weight: bold;
}

.card:hover { transform: scale(1.1); }
.card img:hover { transform: scale(1.1); }
